RubyGems Navigation menu

spree_sample 3.6.3

Required dependency for Spree

Versionen:

  1. 4.2.0 - February 25, 2021 (963 KB)
  2. 4.2.0.rc5 - February 04, 2021 (963 KB)
  3. 4.2.0.rc4 - January 20, 2021 (963 KB)
  4. 4.2.0.rc3 - January 18, 2021 (962 KB)
  5. 4.2.0.rc2 - November 10, 2020 (962 KB)
  6. 3.6.3 - August 15, 2018 (961 KB)
Zeige alle Versionen (272 total)

Runtime Abhängigkeiten (1):

  • spree_core = 3.6.3
  • Anforderungen:

    none

    Besitzer:

    Autoren:

    • Sean Schofield

    SHA 256-Prüfsumme:

    e05c740b33b6a7f0229ff56462ce5bc72729fc88fd4fedcd03bf91ee3e066af5

    Downloads insgesamt 1.186.636

    Für diese Version 2.982

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 0

    Links: